Subject: Re: Pro Football
From: "Mike" <[email-masked]>
To: "Edstrom, Scott \(MDIT\)" <[email-masked]>
Date: Fri, 23 Oct 2009 11:05:12 -0400

Awfully full of yourself are we?  Do I hear a challenge being bantered?  You 
think you are going to come into my house, bringing some sort of less than 
impressive set of pong skills, and think you can, in some small way, bring 
dominance...I don't think so!  That was my attempt to bring intimidation 
into the equation...how'd I do?  You scared?  Be very afraid!  Ha
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Edstrom, Scott (MDIT)" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, October 23, 2009 10:45 AM
Subject: RE: Pro Football

I dont play..I dominate at ping pong..ask ang..

Thank you,
Scott Edstrom
MDIT Infrastructure Services
Technical Services Server Team 8

Sent from my Windows Mobile smartphone.

-----Original Message-----
From: Mike <[email-masked]>
Sent: Friday, October 23, 2009 10:17 AM
To: Edstrom, Scott (MDIT) <[email-masked]>
Subject: Re: Pro Football

Yeah its been a long time.  I have a ping pong table at my house now too.
Ya play?  Me likey!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Edstrom, Scott (MDIT)" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, October 23, 2009 9:38 AM
Subject: RE: Pro Football

Oh well..it is funny to read at least...dude..we gotta get together one of
these days and hang out...

Thank you,
Scott Edstrom
MDIT Infrastructure Services
Technical Services Server Team 8

Sent from my Windows Mobile smartphone.

-----Original Message-----
From: Mike <[email-masked]>
Sent: Friday, October 23, 2009 9:34 AM
To: Edstrom, Scott (MDIT) <[email-masked]>
Subject: Re: Pro Football

I thought it was funny reading it...however, I don't think I did a very good
job verbalizing it to my shipping guys.  Either that or they are die-hard
Lions fans and they became offended. :)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Edstrom, Scott (MDIT)" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Friday, October 23, 2009 9:20 AM
Subject: FW: Pro Football

Thank you,
Scott Edstrom
MDIT Infrastructure Services
Technical Services Server Team 8

Sent from my Windows Mobile smartphone.